SSH-palvelimien tietoturvaa parannetaan

Tietohallinnon Linux-palvelimien SSH-asetuksia päivitetään maanantaina 9.10.2017. Päivityksestä johtuen vanhoilla SSH/SCP-yhteysohjelmilla ei välttämättä enää saa yhteyttä Tuomi-, Paju- ja Koivu-palvelimiin.

Mikäli et päivityksen jälkeen onnistu saamaan yhteyttä em. palvelimille, päivitä yhteysohjelmasi uudempaan. Henkilökunnan Univ-työasemiin uudemman Putty/WinSCP-ohjelman voi asentaa Software Centeristä. Muihin Windows-koneisiin ohjelman voi ladata internetistä. Linux/Mac -jakelujen mukana tulee yleensä riittävän uusi OpenSSH.

Viimeksi päivitetty: 9.10.2017